CREATE TABLE "bug_schema"."bug_table" (
  "#tbl" int8 NOT NULL DEFAULT nextval('bug_schema."bug_table_#tbl_seq"'::regclass),
  "guid" uuid NOT NULL DEFAULT NULL,
  "text" varchar(255) COLLATE "pg_catalog"."default" NOT NULL DEFAULT NULL,
  "metadata" json NOT NULL DEFAULT NULL,
  "bounding_box" "bug_schema"."geometry" NOT NULL DEFAULT NULL,
  "flag" bool NOT NULL DEFAULT NULL,
  "pose" float8[] NOT NULL DEFAULT NULL
)
;

ALTER TABLE "bug_schema"."bug_table" 
  OWNER TO "postgres";